## MmGdbusModemSignalSkeleton

MmGdbusModemSignalSkeleton

## Functions

MmGdbusModemSignal * | mm_gdbus_modem_signal_skeleton_new ()

## Types and Values

struct | MmGdbusModemSignalSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemSignalSkeleton

## Implemented Interfaces

MmGdbusModemSignalSkeleton implements GDBusInterface and MmGdbusModemSignal.

## Description

## Functions

### mm_gdbus_modem_signal_skeleton_new ()

    MmGdbusModemSignal *
    mm_gdbus_modem_signal_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Signal.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemSignalSkeleton]

## Types and Values

### struct MmGdbusModemSignalSkeleton

    struct MmGdbusModemSignalSkeleton;

The MmGdbusModemSignalSkeleton structure contains only private data and should only be accessed using the provided API.